<template>
  <div class="mainContent">

    配置信息


  </div>
</template>

<script>
export default {
  name: "mainContent",
  components: {  },
  data() {
    return {};
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {}
};
</script>
<style scoped lang="scss">

</style>
